Date: Tue Mar 10 22:19:29 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 

Omega = 2053.61 rad/s                Orbital frequency f = 326.842 Hz
Omega_kepler = 2277.98 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.28724 Mo
Total angular momentum : 6.54004 G M_sol^2 / c

Number of steps : 146

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.169592 c^2
Central proper baryon density : 3.76389 x 0.1 fm^-3
Central proper energy density : 4.04501 rho_nuc c^2
Central pressure : 0.414534 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.674498
Central value of A^2 : 2.02844

Coordinate equatorial radius (phi=0) a1 =    10.8668 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.1304 km
Coordinate equatorial radius (phi=pi):       10.8107 km
Coordinate polar radius a3 =                 10.2244 km
Axis ratio a2/a1 = 0.932238  a3/a1 = 0.940885

Baryon mass :        1.29564 M_sol
Gravitational mass : 1.15472 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -21.5441 km
Absolute abscidia of the barycenter of the baryon density : -21.5329 km
d_tilde : 3.97022
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00651
Central u_euler (U^X, U^Y, U^Z) [c] : 2.85381e-17  -0.0797316  0
Central d_psi (X, Y, Z) [c] :         6.90335e-17  -0.19287  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -1.40099e-18  -0.000135167  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.427243  0.639954  0.00292497
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.427243  -0.212688  -0.00292497
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.042792  -0.0386263  8.30533e-05
Central value of loggam : 1.83011e-08
Central value of log(N) auto, comp :         -0.342721  -0.0510668
Central value of beta=log(AN) auto, comp :   -0.0390532  -0.00109927
Central value of shift (N^X, N^Y, N^Z) [c] : 8.08622e-18  -0.0938901  0
  ... shift_auto part of it [c] :            4.9808e-19  -0.120055  0
  ... shift_comp part of it [c] :            0  0.0261646  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
3.7098e-19  -0.130258  0
Central value of khi_shift [km c] : 2.59997e-17

Central value of (B^X, B^Y, B^Z)/N [c] : 1.19885e-17  0.079599  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000160341  7.75855e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00130714  -1.55431e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -8.52458e-05  8.86877e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.00012565  1.04517e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 2.11351e-15  1.03732e-18
  A^2 K^{xy} auto, comp : -6.54593e-05  -0.000176206
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -4.20018e-15  -3.37344e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 2.08667e-15  2.33612e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.73184e-08  4.67966e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.212587 c^2
Central proper baryon density : 4.4099 x 0.1 fm^-3
Central proper energy density : 4.827 rho_nuc c^2
Central pressure : 0.627496 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.629617
Central value of A^2 : 2.25599

Coordinate equatorial radius (phi=0) a1 =    10.3323 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.89915 km
Coordinate equatorial radius (phi=pi):       10.3327 km
Coordinate polar radius a3 =                 9.95341 km
Axis ratio a2/a1 = 0.958079  a3/a1 = 0.96333

Baryon mass :        1.53451 M_sol
Gravitational mass : 1.3478 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 18.4559 km
Absolute abscidia of the barycenter of the baryon density : 18.4479 km
d_tilde : 3.57243
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00391
Central u_euler (U^X, U^Y, U^Z) [c] : -1.73652e-17  0.0587049  0
Central d_psi (X, Y, Z) [c] :         -4.8645e-17  0.16445  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 3.89885e-18  8.29738e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.430649  0.240038  0.00293643
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.430649  -0.61013  -0.00293643
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0421207  0.0394882  7.72621e-05
Central value of loggam : 7.89102e-09
Central value of log(N) auto, comp :         -0.418653  -0.0439897
Central value of beta=log(AN) auto, comp :   -0.054743  -0.00110483
Central value of shift (N^X, N^Y, N^Z) [c] : 5.78192e-18  0.0895143  0
  ... shift_auto part of it [c] :            1.76203e-18  0.115691  0
  ... shift_comp part of it [c] :            0  -0.0261764  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-4.19455e-18  -0.125411  0
Central value of khi_shift [km c] : 2.23094e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 9.18324e-18  -0.0586229  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000173274  -2.34188e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00113471  6.69603e-18  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 9.76474e-05  -1.35742e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.00012652  2.03396e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -1.99989e-15  9.85444e-18
  A^2 K^{xy} auto, comp : -3.58424e-05  -0.000161015
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 3.93495e-15  -1.83864e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -1.93507e-15  8.53195e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 4.30414e-09  2.60226e-08



===================================================================
Diff_ent :  star 1 : 8.93722e-07   star 2 : 4.70037e-07
Relative difference between the baryon masses of the two stars : 0.184369
dH/dx at r = 0 :  star 1 : -2.29626e-07   star 2 : 4.33362e-07
Relative error on the virial theorem : 
   VE(M)= -7.43278e-05   VE(GB)= 0.000148842   VE(FUS)= 0.00016258

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.29564	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.53451	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

